# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# LOCALIZATION NOTE These strings are used inside the Accessibility panel
# which is available from the Web Developer sub-menu -> 'Accessibility'.
# The correct localization of this file might be to keep it in
# English, or another language commonly spoken among web developers.
# You want to make that choice consistent across the developer tools.
# A good criteria is the language in which you'd find the best
# documentation on web development on the web.

# LOCALIZATION NOTE These strings are used inside the Accessibility panel
# which is in the Developer Tools, available in the
# Browser Tools sub-menu -> 'Web Developer Tools'
#
# The correct localization of this file might be to keep it in
# English, or another language commonly spoken among web developers.
# You want to make that choice consistent across the developer tools.
# A good criteria is the language in which you'd find the best
# documentation on web development on the web.

# LOCALIZATION NOTE (accessibility.role): A title text used for Accessibility
# tree header column that represents accessible element role.
accessibility.role=Função

# LOCALIZATION NOTE (accessibility.name): A title text used for Accessibility
# tree header column that represents accessible element name.
accessibility.name=Nome

# LOCALIZATION NOTE (accessibility.logo): A title text used for Accessibility
# logo used on the accessibility panel landing page.
accessibility.logo=Logotipo de acessibilidade

# LOCALIZATION NOTE (accessibility.properties): A title text used for header
# for Accessibility details sidebar.
accessibility.properties=Propriedades

# LOCALIZATION NOTE (accessibility.treeName): A title text used for
# Accessibility tree (that represents accessible element name) container.
accessibility.treeName=Árvore de acessibilidade

# LOCALIZATION NOTE (accessibility.accessible.selectElement.title): A title text
# displayed on buttons next to accessible elements in the `relations` section, allowing the
# user to select the element in the accessibility tree.
accessibility.accessible.selectElement.title=Clique para selecionar o nó na árvore de acessibilidade

# LOCALIZATION NOTE (accessibility.accessible.selectNodeInInspector.title): A title text
# displayed on buttons next to nodes in the sidebar, allowing the user to select the node
# in the Inspector panel.
accessibility.accessible.selectNodeInInspector.title=Clique para selecionar o nó no inspetor

# LOCALIZATION NOTE (accessibility.accessible.notAvailable): A title text
# displayed when accessible sidebar panel does not have an accessible object to
# display.
accessibility.accessible.notAvailable=Informações de acessibilidade não disponíveis

# LOCALIZATION NOTE (accessibility.enable): A title text for Enable
# accessibility button used to enable accessibility service.
accessibility.enable=Ativar recursos de acessibilidade

# LOCALIZATION NOTE (accessibility.enabling): A title text for Enable
# accessibility button used when accessibility service is being enabled.
accessibility.enabling=Ativando recursos de acessibilidade…

# LOCALIZATION NOTE (accessibility.disable): A title text for Disable
# accessibility button used to disable accessibility service.
accessibility.disable=Desativar recursos de acessibilidade

# LOCALIZATION NOTE (accessibility.disabling): A title text for Disable
# accessibility button used when accessibility service is being
# disabled.
accessibility.disabling=Desativando recursos de acessibilidade…

# LOCALIZATION NOTE (accessibility.pick): A title text for Picker button
# button used to pick accessible objects from the page.
accessibility.pick=Escolha de um objeto acessível da página

# LOCALIZATION NOTE (accessibility.disable.disabledTitle): A title text used for
# a tooltip for Disable accessibility button when accessibility service can not
# be disabled. It is the case when a user is using a 3rd party accessibility
# tool such as screen reader.
accessibility.disable.disabledTitle=O serviço de acessibilidade não pode ser desativado. É usado fora das ferramentas de desenvolvimento.

# LOCALIZATION NOTE (accessibility.disable.enabledTitle): A title text used for
# a tooltip for Disable accessibility button when accessibility service can be
# disabled.
accessibility.disable.enabledTitle=O serviço de acessibilidade será desativado em todas as abas e janelas.

# LOCALIZATION NOTE (accessibility.enable.disabledTitle): A title text used for
# a tooltip for Enabled accessibility button when accessibility service can not
# be enabled.
accessibility.enable.disabledTitle=O serviço de acessibilidade não pode ser ativado. Ele fica desativado por meio da preferência de privacidade de serviços de acessibilidade.

# LOCALIZATION NOTE (accessibility.enable.enabledTitle): A title text used for
# a tooltip for Enabled accessibility button when accessibility service can be
# enabled.
accessibility.enable.enabledTitle=O serviço de acessibilidade será ativado em todas as abas e janelas.

# LOCALIZATION NOTE (accessibility.learnMore): A text that is used as is or as textual
# description in places that link to accessibility inspector documentation.
accessibility.learnMore=Saiba mais

# LOCALIZATION NOTE (accessibility.description.general.p1): A title text for the first
# paragraph, used when accessibility service description is provided before accessibility
# inspector is enabled. %S in the content will be replaced by a link at run time
# with the accessibility.learnMore string.
accessibility.description.general.p1=O inspetor de acessibilidade permite examinar a árvore de acessibilidade da página atual, que é usada por leitores de tela e outras tecnologias assistivas. %S

# LOCALIZATION NOTE (accessibility.description.general.p2): A title text for the second
# paragraph, used when accessibility service description is provided before accessibility
# inspector is enabled.
accessibility.description.general.p2=Os recursos de acessibilidade podem afetar o desempenho de outros painéis de ferramentas de desenvolvimento e devem ser desativados quando não usados.

# LOCALIZATION NOTE (accessibility.tree.menu.printToJSON): A title text used when a
# context menu item for printing an accessible tree to JSON is rendered after triggering a
# context menu for an accessible tree row.
accessibility.tree.menu.printToJSON=Imprimir em JSON

# LOCALIZATION NOTE (accessibility.checks): A title text used for header for checks
# section in Accessibility details sidebar.
accessibility.checks=Verificações

# LOCALIZATION NOTE (accessibility.checks.empty2): A title text used for indicating that
# accessibility checks for a node yielded no results and another node should be
# selected.
accessibility.checks.empty2=Nenhuma verificação neste nó.

# LOCALIZATION NOTE (accessibility.contrast.header): A title text used for header for
# checks related to color and contrast.
accessibility.contrast.header=Cor e contraste

# LOCALIZATION NOTE (accessibility.contrast.error): A title text for the color
# contrast ratio, used when the tool is unable to calculate the contrast ratio value.
accessibility.contrast.error=Não foi possível calcular

# LOCALIZATION NOTE (accessibility.contrast.large.text): A title text for the color
# contrast ratio label indicating that the color contrast criteria used is if for large
# text. This is lower case because it's used as a label for a tree item in accessibility
# tree.
accessibility.contrast.large.text=texto grande

# LOCALIZATION NOTE (accessibility.contrast.large.title): A title text for the tooltip
# used for the large text label (see accessibility.contrast.large.text).
accessibility.contrast.large.title=O texto está em negrito e tem 14 pontos ou mais, ou tem 18 pontos ou mais.

# LOCALIZATION NOTE (accessibility.contrast.annotation.AA): A title text for the paragraph
# describing that the given colour contrast satisfies AA standard from Web Content
# Accessibility Guidelines. %S in the content will be replaced by a link at run time
# with the accessibility.learnMore string.
accessibility.contrast.annotation.AA=Atende às normas WCAG AA de acessibilidade de texto. %S

# LOCALIZATION NOTE (accessibility.contrast.annotation.AAA): A title text for the
# paragraph describing that the given colour contrast satisfies AAA standard from Web
# Content Accessibility Guidelines. %S in the content will be replaced by a link at run
# time with the accessibility.learnMore string.
accessibility.contrast.annotation.AAA=Atende às normas WCAG AAA de acessibilidade de texto. %S

# LOCALIZATION NOTE (accessibility.contrast.annotation.FAIL): A title text for the
# paragraph describing that the given colour contrast fails to meet the minimum level from
# Web Content Accessibility Guidelines. %S in the content will be replaced by a link at
# run time with the accessibility.learnMore string.
accessibility.contrast.annotation.FAIL=Não atende às normas WCAG de acessibilidade de texto. %S

# LOCALIZATION NOTE (accessibility.contrast.annotation.transparent.error): A title text for the
# paragraph suggesting a fix for error in color contrast calculation for text nodes with zero alpha.
accessibility.contrast.annotation.transparent.error=Escolha uma cor que não seja transparente.

# LOCALIZATION NOTE (accessibility.badges): A title text for the group of badges
# that are rendered for each accessible row within the accessibility tree when
# one or more accessibility checks fail.
accessibility.badges=Verificações de acessibilidade

# LOCALIZATION NOTE (accessibility.filter.none): A title text for the filter
# that is rendered within the accessibility panel toolbar for a menu item that
# resets all filtering in tree, and for the simulation menu item that resets
# applied color matrices to the default matrix.
accessibility.filter.none=Nenhum

# LOCALIZATION NOTE (accessibility.filter.all2): A title text for the filter
# that is rendered within the accessibility panel toolbar for a menu item that
# filters the tree based on all accessibility failures within it.
accessibility.filter.all2=Todos os problemas

# LOCALIZATION NOTE (accessibility.filter.contrast): A title text for the filter
# that is rendered within the accessibility panel toolbar for a menu item that
# filters the tree based on contrast accessibility failures within it.
accessibility.filter.contrast=Contraste

# LOCALIZATION NOTE (accessibility.filter.textLabel): A title text for the filter
# that is rendered within the accessibility panel toolbar for a menu item that
# filters the tree based on text label and name accessibility failures within it.
accessibility.filter.textLabel=Rótulos de texto

# LOCALIZATION NOTE (accessibility.filter.keyboard): A title text for the filter
# that is rendered within the accessibility panel toolbar for a menu item that
# filters the tree based on keyboard accessibility failures within it.
accessibility.filter.keyboard=Teclado

# LOCALIZATION NOTE (accessibility.badge.contrast): A title text for the badge
# that is rendered within the accessible row in the accessibility tree for a
# given accessible object that does not satisfy the WCAG guideline for colour
# contrast.
accessibility.badge.contrast=contraste

# LOCALIZATION NOTE (accessibility.badge.contrast.warning): A label for the
# badge and attached warning icon that is rendered within the accessible row in
# the accessibility tree for a given accessible object that does not satisfy the
# WCAG guideline for colour contrast.
accessibility.badge.contrast.warning=aviso de contraste

# LOCALIZATION NOTE (accessibility.badge.keyboard): A title text for the
# badge that is rendered within the accessible row in the accessibility tree for
# a given accessible object that does not satisfy the WCAG guideline for
# keyboard accessibility.
accessibility.badge.keyboard=teclado

# LOCALIZATION NOTE (accessibility.badge.textLabel): A title text for the
# badge that is rendered within the accessible row in the accessibility tree for
# a given accessible object that does not satisfy the WCAG guideline for text
# alternative.
accessibility.badge.textLabel=rótulo de texto

# LOCALIZATION NOTE (accessibility.badge.contrast.tooltip): A title text for the
# badge tooltip that is rendered on mouse hover over the badge in the accessible
# row in the accessibility tree for a given accessible object that does not
# satisfy the WCAG guideline for colour contrast.
accessibility.badge.contrast.tooltip=Não atende às normas WCAG de acessibilidade de texto.

# LOCALIZATION NOTE (accessibility.badge.keyboard.tooltip): A title text
# for the badge tooltip that is rendered on mouse hover over the badge in the
# accessible row in the accessibility tree for a given accessible object that
# does not satisfy the WCAG guideline for keyboard accessibility.
accessibility.badge.keyboard.tooltip=Não atende às normas WCAG de acessibilidade de teclado.

# LOCALIZATION NOTE (accessibility.badge.textLabel.tooltip): A title text
# for the badge tooltip that is rendered on mouse hover over the badge in the
# accessible row in the accessibility tree for a given accessible object that
# does not satisfy the WCAG guideline for text alternative.
accessibility.badge.textLabel.tooltip=Não atende às normas WCAG de alternativa de texto.

# LOCALIZATION NOTE (accessibility.tree.filters): A title text for the toolbar
# within the main accessibility panel that contains a list of filters to be for
# accessibility audit.
accessibility.tree.filters=Verificar problemas:

# LOCALIZATION NOTE (accessibility.tree.filters.prefs): A title text for the
# preferences button tooltip that contains preferences for accessibility audit.
accessibility.tree.filters.prefs=Configurar preferências

# LOCALIZATION NOTE (accessibility.progress.initializing): A title text for the
# accessibility panel overlay shown when accessibility audit is starting up.
accessibility.progress.initializing=Iniciando…

# LOCALIZATION NOTE (accessibility.progress.initializing): A title text for the
# accessibility panel overlay shown when accessibility audit is running showing
# the number of nodes being audited. Semi-colon list of plural forms. See:
# http://developer.mozilla.org/en/docs/Localization_and_Plurals
accessibility.progress.progressbar=Verificando #1 nó;Verificando #1 nós

# LOCALIZATION NOTE (accessibility.progress.finishing): A title text for the
# accessibility panel overlay shown when accessibility audit is finishing up.
accessibility.progress.finishing=Terminando…

# LOCALIZATION NOTE (accessibility.pref.scroll.into.view.title): A title
# text for the tooltip for the checkbox pref in the accessibility panel that
# sets node auto scroll.
accessibility.pref.scroll.into.view.title=Deslizar automaticamente o nó selecionado dentro da visão

# LOCALIZATION NOTE (accessibility.pref.scroll.into.view.label): A title
# text for the checkbox pref in the accessibility panel that sets node auto
# scroll.
accessibility.pref.scroll.into.view.label=Deslizar dentro da visão

# LOCALIZATION NOTE (accessibility.documentation.label): This is the label for
# the Documentation menu item.
accessibility.documentation.label=Documentação…

# LOCALIZATION NOTE (accessibility.simulation): A title text for the toolbar
# within the main accessibility panel that contains a list of simulations for
# vision deficiencies.
accessibility.simulation=Simular:

# LOCALIZATION NOTE (accessibility.simulation.protanopia): This label is shown
# in the "Simulate" menu in the accessibility panel and represent the protanopia simulation option.
accessibility.simulation.protanopia=Protanopia (sem vermelho)

# LOCALIZATION NOTE (accessibility.simulation.deuteranopia): This label is shown
# in the "Simulate" menu in the accessibility panel and represent the deuteranopia simulation option.
accessibility.simulation.deuteranopia=Deuteranopia (sem verde)

# LOCALIZATION NOTE (accessibility.simulation.tritanopia): This label is shown
# in the "Simulate" menu in the accessibility panel and represent the tritanopia simulation option.
accessibility.simulation.tritanopia=Tritanopia (sem azul)

# LOCALIZATION NOTE (accessibility.simulation.contrastLoss): This label is shown
# in the "Simulate" menu in the accessibility panel and represent the contrast loss simulation option.
# It is also shown in the simulation menu button in the accessibility panel and represent the
# contrast loss simulation option currently selected.
accessibility.simulation.contrastLoss=Perda de contraste

# LOCALIZATION NOTE (accessibility.simulation.achromatopsia): This label is shown
# in the "Simulate" menu in the accessibility panel and represent the achromatopsia simulation option.
accessibility.simulation.achromatopsia=Acromatopsia (sem cores)

# LOCALIZATION NOTE (accessibility.toolbar.displayTabbingOrder.label): A title text for a checkbox label
# in the accessibility panel toolbar that turns on/off the overlay of focusable elements in their
# tabbing order.
accessibility.toolbar.displayTabbingOrder.label=Exibir ordem de tabulação

# LOCALIZATION NOTE (accessibility.toolbar.displayTabbingOrder.tooltip): A title text for a checkbox
# tooltip in the accessibility panel toolbar that turns on/off the overlay of focusable elements in
# their tabbing order.
accessibility.toolbar.displayTabbingOrder.tooltip=Exibir ordem de tabulação dos elementos e seus índices de tabulação.
